import { NOTION_KEY } from "../config";

interface NotionAuth {}

/**
 * Returns authentication configuration for a Notion API `fetch` call.
 * @returns
 */
export function notionCall(): Partial<RequestInit> {
  return {
    headers: {
      "Notion-Version": "2022-06-28",
      Authorization: `Bearer ${NOTION_KEY}`,
    },
  };
}
